# use h2 DB based on a file, so it is persistent like a real DB
# override (or agree with) some properties of default application.properties 
spring.datasource.url = jdbc:h2:~/test-music
spring.datasource.username = test
spring.datasource.password =
